Problemas al actualizar.....cualquier cosa (Solucionado)

Imagen de uli_traviosky
0 puntos

Creo que ya me he cansado de buscar y tengo que dar la "vara" a los que saben...que yo no sé, os cuento:
Desde que lo instalé Amarok no me va bien, así que hace unos días decidí intentar instalar una versión anterior que había encontrado por ahí, error, desde entonces tengo problemas para entrar en el gestor de paquetes Synaptic o en el gestor de actualizaciones, con el consiguiente engorro que os podéis imaginar. Me sale una ventana con este mensaje:

EN EL GESTOS DE ACTUALIZACIONES___________________________________________________________________________________________________
No se ha podido inicializar la información de los paquetes
Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.
Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:
'E:Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list, E:No se pudieron leer las listas de fuentes.'
___________________________________________________________________________________________________________________________________

EN EL GESTOR DE PAQUETES SYNAPTIC__________________________________________________________________________________________________
Se ha producido un error
Se proporcionaron los siguientes detalles:

E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
E: No se pudo leer la lista de fuentes.
Vaya al diálogo del repositorio para corregir el problema.
E: _cache->open() failed, please report.
___________________________________________________________________________________________________________________________________
Seguro que es una tontería pero hace 3 meses que me pasé a Ubuntu y ser "baby" en esto me esta dando mas dolores de cabeza que otra cosa.
Os pido fervientemente que seais en la respuesta lo mas concretos posibles, ya que algunas veces comentáis cosas que están por ahí (en los mundos de ubuntu) y no ahí forma de saber donde meter o escribir las cosas.
Por de pronto os diré que se donde encontrar el terminal jejeje y tengo ubuntu 9.10.
PD: Como acabo de instalar Ubuntu no tengo gran cosa, así que puedo reinstalarlo sin problemas de perdidas graves.

Imagen de vientozonda
+1
-1
-1

Hola, mira prueba de esta forma:

1 - entra a sistema > administración > orígenes del software
de ahí activa los siguientes items: universe, restricted y multiverse

2 - luego abre un terminal o consola y escribe esto seguido de enter:

sudo apt-get update

3 - luego escribe esto:

sudo apt-get install w32codecs

4 - y esto:

sudo aptitude install non-free-codecs

5 - despues que todo esto esté concluido instala nuevamente audacity

con esto creo que te tendría que funcionar, cualquier duda consulta. saludos

+1
-1
-1

Ubuntu 10.04 es la prueba de que la grandeza se consigue con trabajo y esfuerzo, no con dinero.

Felicitaciones al grupo de desarrollo de Ubuntu 10.04 por su grandioso trabajo. :)

Imagen de uli_traviosky
+1
0
-1

Hola vientozonda:
Pues nada,
1_ el universe, restricted y multiverse me cuenta que esta obsoleto
2_
"uli@Trikineta:~$ sudo apt-get update
[sudo] password for uli:
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
uli@Trikineta:~$ sudo apt-get install w32codecs
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
E: No se pudieron leer las listas de fuentes.
uli@Trikineta:~$ sudo aptitude install non-free-codecs
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
E: No se pudo leer la lista de fuentes.
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
E: No se pudo leer la lista de fuentes.
uli@Trikineta:~$"
Bueno que seguro seguro es algo del amarok.list......VAMOS SEGURISIMO ;) madre que lo parió, que guerra me esta dando.
3_ con el audasity ya ni lo he intentado porque entiendo que si todo me da error.
Gracias.

+1
0
-1
Imagen de Jorolo
+1
0
-1

hola uli_traviosky.

El problema está en el archivo:
/etc/apt/sources.list.d/amarok.list

Más concretamente... "en la línea 1 "

Abre el archivo con un editor de textos, desde el terminal, con el comando
sudo gedit /etc/apt/sources.list.d/amarok.list

Y corrige la primera línea, si no sabes como... postéala para que la veamos

+1
0
-1
Imagen de blackhalo
+1
0
-1

Ejecuta en la terminal cat /etc/apt/sources.list y pega aquí lo que te sale.
¿De qué versión de Amarok estamos hablando?

Si es un problema con la actualización de Amarok (Ubuntu intenta actualizarlo, pero no encuentra cómo o dónde hacerlo) siempre puedes comentar esa linea en el sources.list (o usar aptitude para retener ese paquete en su versión actual).


GNUine freedom.
+1
0
-1

GNUine freedom.
Imagen de uli_traviosky
+1
0
-1

Hola a todos y disculpar la tardanza:
Creo que cuando intenté instalar el amarok a una versión anterior, me recomendaron que anduviera aquí, ahora reconozco este lugar del editor de textos, así que ahora me doy cuenta que lo fastidie yo seguro ....sorry :) , aqui va lo que me sale en el editor:

des http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main

Tengo el Amarok 2.0 y como no me iba intente instalar una versión anterior, pero no lo conseguí.

+1
0
-1
Imagen de uli_traviosky
+1
0
-1

Veo que el ultimo comentario no ha tenido la repercusión que me esperaba, esperaba que mi desliz con el mundo Amarok no estuviera tan "oio" como para que la respuesta se este demorando de esta manera. Venga chicos que seguro que es poca cosa DAPEEEEEEE ¿Donde Andas? tarde mal y nunca el día que comencé a andar por los mundos Ubuntureros, ¡Cachis!.

+1
0
-1
Imagen de arescorpio
+1
0
-1

Hola uli_traviosky espero que hayas solucionado ya tu error en el sources.list , de todos modos a mi me paso algo similar a lo que vos buscabas y lo solucione a travez de la siguiente URL : http://es.ubuntu-blog.com/como-instalar-amarok-14-en-ubuntu-jaunty-jacka... que es 'Instalar amarok 1.4 en Ubuntu 9.04' ya que tal vez a mi (como a muchos no me gusto la version 2.1.1 ni superiores) y volveras a tener ese magnifico programa .Y si tienes ubuntu karmic http://ubuntuforums.org/showthread.php?t=1306939 o sea sirve entonces el mismo repositorio de jaunty dentro de karmic y funciona.
Si me sali de tema pido disculpa, pero es bueno tener el mejor amarok 1.4(para mi y creo para vos).

+1
0
-1
Imagen de uli_traviosky
+1
0
-1

uli@Trikineta:~$ echo -e "\n## amarok 1.4 \ndeb http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main\ndeb-src http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main" | sudo tee -a /etc/apt/sources.list
[sudo] password for uli:

## amarok 1.4
deb http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/bogdanb/ppa/ubuntu jaunty main
uli@Trikineta:~$ sudo apt-get update
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
uli@Trikineta:~$ sudo apt-get install amarok14
E: Tipo 'des' desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/amarok.list
E: No se pudieron leer las listas de fuentes.

CReo que los voy a dejar, muchas gracias a todos por vuestros comentarios e interes, esperaré....algún dia. snif snif

+1
0
-1
Imagen de Brian10
+1
0
-1

Veo que intentaste solucionarlo modificando /etc/apt/sources.list, pero el problema parece estar en /etc/apt/sources.list.d/amarok.list y según lo que pusiste anteriormente el problema es que hay una linea que empieza con "des" y solo debes cambiar eso por "deb". Espero que sea eso y que se solucione tu problema ;).

+1
0
-1
Imagen de isra1981
+1
0
-1

Hola ymuchas gracias por toda esta información que he leído en esta página,estaba loco por un error en la segunda línia del sources list y gracias a vosotros no he tenido que reinstalar por 5 vez,aún más cuando por fin conseguí instalar el dichoso directx,parece que le voy pillando el hilo,gracias chicos.

+1
0
-1
Imagen de uli_traviosky
+1
0
-1

Canción de Extremo, variado:
"Se abrió un claro entre las nubes hemos vuelto a ver el sol, como un tonto del culo, con un teclado y un ratón"
Gracias Brian10, muchas gracias, gracias, a todos, estoy actualizando.
Problema resuelto con el cambio "des" a "deb", VUELVO A CREER.

+1
0
-1
Imagen de Capa
+1
0
-1

Recuerda añadir "(Solucionado)" al título principal del hilo.

Gracias.


Equipo de Ubuntu-es

+1
0
-1
Imagen de Linux2011
+1
0
-1

no puedo actualizar mi linux estoy mal por eso

+1
0
-1
Imagen de Capa
+1
0
-1

Si tienes problemas deberás abrir tu propio hilo.
Y sobre todo ofrecer más información. No tenemos una bolita mágica para adivinar tu problema concreto.

+1
0
-1